/*
.bubbleInfo {
    position: relative;
    top: 150px;
    left: 100px;
    width: 500px;
}
.bubbleInfo .popup-trigger {
    position: absolute;
}


.bubbleInfo .popup {
        position: absolute;
        display: none ;
        z-index: 50 ;
        border-collapse: collapse ;
}

.bubbleInfo .popup td.corner {
        height: 15px;
        width: 19px;
}

.bubbleInfo .popup td#topleft { background-image: url(images/bubble-1.png); }
.bubbleInfo .popup td.top { background-image: url(images/bubble-2.png); }
.bubbleInfo .popup td#topright { background-image: url(images/bubble-3.png); }
.bubbleInfo .popup td.left { background-image: url(images/bubble-4.png); }
.bubbleInfo .popup td.right { background-image: url(images/bubble-5.png); }
.bubbleInfo .popup td#bottomleft { background-image: url(images/bubble-6.png); }
.bubbleInfo .popup td.bottom { background-image: url(images/bubble-7.png); text-align: center;}
.bubbleInfo .popup td.bottom img { display: block; margin: 0 auto; }
.bubbleInfo .popup td#bottomright { background-image: url(/mages/bubble-8.png); }

.bubbleInfo .popup table.popup-contents {
        font-size: 12px;
        line-height: 1.2em;
        background-color: #fff;
        color: #666;
        font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", sans-serif;
        }

.bubbleInfo table.popup-contents th {
        text-align: right;
        text-transform: lowercase;
        }

.bubbleInfo table.popup-contents td {
        text-align: left;
        }

.bubbleInfo tr#release-notes th {
        text-align: left;
        text-indent: -9999px;
        background: url(images/starburst.gif) no-repeat top right;
        height: 17px;
        }

.bubbleInfo tr#release-notes td a {
        color: #333;
}
*/


.bubbleInfo {
	padding-left: 26px;
    position: relative;
}
.bubbleInfo .change-city-link a { font-size: 11px; }
.bubbleInfo #city-img { top:10px; margin-left: 4px; } 
.popup {
	background-color: #000000;
    border: 1px solid #242424;
	z-index: 1000;

    position: absolute;

    display: none; /* keeps the popup hidden if no JS available */
	width: 128px;
}

.popup #city-list, .popup #city-list li{
	display: block;
}


.popup #city-list { padding-top: 5px; }
.popup #city-list .all-city { text-align:right; font-size: 10px; padding-top: 2px;}